/* Browser Resets
*********************************/
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus { outline: none; }
.slides, .flex-control-nav, .flex-direction-nav { margin: 0; padding: 0; list-style: none; }
/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face { font-family: 'flexslider-icon'; src: url('fonts/flexslider-icon.eot'); src: url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('fonts/flexslider-icon.woff') format('woff'), url('fonts/flexslider-icon.ttf') format('truetype'), url('fonts/flexslider-icon.svg#flexslider-icon') format('svg'); font-weight: normal; font-style: normal; }
/* FlexSlider Necessary Styles
*********************************/
.flexslider { margin: 0; padding: 0; }
.flexslider .slides > li { display: none; -webkit-backface-visibility: hidden; } /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img { width: 100%; display: block; }
.flex-pauseplay span { text-transform: capitalize; }
/* Clearfix for the .slides element */
.slides:after { content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
html[xmlns] .slides { display: block; }
* html .slides { height: 1%; }
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child { display: block; }
/* FlexSlider Default Theme
*********************************/
.flexslider { float: left; position: relative; width: 100%; /*height: 355px;*/}
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }
/* Direction Nav */
.flex-direction-nav { *height: 0; display: none;}
.flex-direction-nav a { background: url("../images/sprite.png") no-repeat scroll 0 -56px rgba(7,7,7,0); background-size:cover; cursor: pointer; display: block; height: 56px; overflow: hidden; position: absolute; top: 0; bottom:0; width: 56px; z-index: 10; text-indent: -9999px; margin-top:auto; margin-bottom:auto;}
.flex-direction-nav .flex-prev { background-position: 0 0 !important; left: 0; }
.flex-direction-nav .flex-next { right: 0px; }
.flex-direction-nav a:hover{opacity:0.7;}
/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px;  z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }
/* Control Nav */
.flex-control-nav { width: 100%; position: absolute; bottom: -40px; text-align: center; display:none; }
.flex-control-nav li { margin: 0 6px; display: inline-block; zoom: 1; *display: inline;
}
.flex-control-paging li a { width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }
.flex-control-thumbs { margin: 5px 0 0; position: static; overflow: hidden; }
.flex-control-thumbs li { width: 25%; float: left; margin: 0; }
.flex-control-thumbs img { width: 100%; display: block; opacity: .7; cursor: pointer; }
.flex-control-thumbs img:hover { opacity: 1; }
.flex-control-thumbs .flex-active { opacity: 1; cursor: default; }

.flexslider ul li{width:100%;}
@media screen and (max-width: 860px) {
.flex-direction-nav .flex-prev { opacity: 1; left: 10px; }
.flex-direction-nav .flex-next { opacity: 1; right: 10px; }
}

@media screen and (max-width: 1169px) {
	 .flexslider{width:100%; height:auto;}
}
@media screen and (max-width: 800px) {
	 .flexslider{width:100%; height:auto;}
	 .flex-direction-nav a {width:50px; height:50px; background-position:0 -50px;}
}

@media screen and (max-width: 767px) {
	.flex-direction-nav a {width:35px; height:35px; background-position:0 -35px;}
}

